## org.apache.poi.ss.formula
Class FormulaType

    java.lang.Object
      org.apache.poi.ss.formula.FormulaType

    public final class FormulaType

extends java.lang.Object

Enumeration of various formula types.
For POI internal use only

Author:
  Josh Micich

Field Summary
`static int` `ARRAY`
`static int` `CELL`
`static int` `CONDFORMAT`
`static int` `DATAVALIDATION_LIST`
`static int` `NAMEDRANGE`
`static int` `SHARED`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CELL

    public static final int CELL

See Also:
  Constant Field Values

### SHARED

    public static final int SHARED

See Also:
  Constant Field Values

### ARRAY

    public static final int ARRAY

See Also:
  Constant Field Values

### CONDFORMAT

    public static final int CONDFORMAT

See Also:
  Constant Field Values

### NAMEDRANGE

    public static final int NAMEDRANGE

See Also:
  Constant Field Values

### DATAVALIDATION_LIST

    public static final int DATAVALIDATION_LIST

See Also:
  Constant Field Values

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.